package org.shunt.common;

public final class XmoseUnauthorizedException extends XmoseException {

	private static final long serialVersionUID = -8640381782192641177L;

	public XmoseUnauthorizedException(String msg) {
		super(XmoseResponse.CODE_UNAUTHORIZED, msg);
	}
}
